.mission-only_icon_content{display:flex;align-items:center;justify-content:center;grid-gap:8px;margin:0 auto;margin-bottom:30px;flex-wrap:wrap;}
.mission-only_content>*:last-child{margin-bottom:0;}
.mission-only_icon svg{height:32px;width:auto;display:block;stroke:#2196f3;}
@media(max-width:767px){
  .mission-only_icon_content>*{flex:0 0 100%;}
  .mission-only_icon{display: flex;justify-content: center;}